## node-block-stream 0.0.5

=== debian/changelog ===
node-block-stream (0.0.5-1) unstable; urgency=low

  * Initial release (Closes: #664629)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 17 Mar 2012 23:30:55 +0100
