=== debian/control ===
Source: node-block-stream
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.3
Homepage: https://github.com/isaacs/block-stream
Vcs-Git: git://git.debian.org/collab-maint/node-block-stream.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-block-stream.git;a=summary

Package: node-block-stream
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-inherits
Description: Stream of fixed-size blocks, with zero-padding when necessary
 node-block-stream is a Node.js module providing a stream-like object that
 reads or writes data as a stream of blocks.
 A typical use of node-block-stream is processing tar archives.
 .
 Node.js is an event-based server-side javascript engine.
