=== debian/watch ===
version=3
opts=downloadurlmangle=s/.*\/([\d.-]+)/http\:\/\/registry\.npmjs\.org\/block\-stream\/-\/block\-stream\-$1\.tgz/,\
filenamemangle=s/.*\/([\d.-]+)/node-block-stream-$1\.tar\.gz/ \
https://github.com/isaacs/block-stream/tags .*/tarball/([\d.-]+)
