## node-block-stream 0.0.6

=== debian/changelog ===
node-block-stream (0.0.6-1) unstable; urgency=low

  * Upstream update.
  * Use github url in watch file. 

 -- Jérémy Lal <kapouer@melix.org>  Fri, 22 Mar 2013 10:14:33 +0100
