=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Standards-Version: 3.9.3
 Homepage: https://github.com/isaacs/block-stream
 Vcs-Git: git://git.debian.org/collab-maint/node-block-stream.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/node-block-stream.git;a=summary
+Vcs-Browser: http://git.debian.org/?p=collab-maint/node-block-stream.git
 
 Package: node-block-stream
 Architecture: all
