## node-block-stream 0.0.7

=== debian/changelog ===
node-block-stream (0.0.7-1) unstable; urgency=low

  * Upstream update
  * control:
    + canonicalize Vcs fields
    + bump Standards-Version to 3.9.4
    + depends on node-inherits (>= 2)

 -- Jérémy Lal <kapouer@melix.org>  Thu, 15 Aug 2013 15:04:39 +0200
