=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Build-Depends:
  debhelper (>= 8.0.0)
  , dh-buildinfo
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://github.com/isaacs/block-stream
-Vcs-Git: git://git.debian.org/collab-maint/node-block-stream.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/node-block-stream.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/node-block-stream.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-block-stream.git
 
 Package: node-block-stream
 Architecture: all
 Depends:
  ${misc:Depends}
  , nodejs
- , node-inherits
+ , node-inherits (>= 2)
 Description: Stream of fixed-size blocks, with zero-padding when necessary
  node-block-stream is a Node.js module providing a stream-like object that
  reads or writes data as a stream of blocks.
