## node-block-stream 0.0.9

=== debian/changelog ===
node-block-stream (0.0.9-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-block-stream: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 15:11:42 +0000

node-block-stream (0.0.9-4) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 15 (Closes: #1009502)

 -- Yadd <yadd@debian.org>  Tue, 19 Apr 2022 08:03:02 +0200

node-block-stream (0.0.9-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Wed, 22 Dec 2021 16:25:27 +0100

node-block-stream (0.0.9-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update VCS fields to salsa
  * Use pkg-js-tools auto test & install
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Fri, 21 Feb 2020 08:51:31 +0100

node-block-stream (0.0.9-1) unstable; urgency=medium

  * New upstream version 0.0.9
  * dh 9
  * Standards-Version 3.9.8
  * Secure Vcs url
  * Autopkgtest
  * License is now ISC

 -- Jérémy Lal <kapouer@melix.org>  Thu, 17 Nov 2016 22:10:04 +0100
