=== debian/control ===
Source: node-block-stream
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tap <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-block-stream
Vcs-Git: https://salsa.debian.org/js-team/node-block-stream.git
Homepage: https://github.com/isaacs/block-stream
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-block-stream
Architecture: all
Depends: ${misc:Depends}
 , node-inherits
Multi-Arch: foreign
Description: Stream of fixed-size blocks, with zero-padding when necessary
 node-block-stream is a Node.js module providing a stream-like object that
 reads or writes data as a stream of blocks.
 A typical use of node-block-stream is processing tar archives.
 .
 Node.js is an event-based server-side javascript engine.
