=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-block-stream-$1/ \
https://github.com/isaacs/block-stream/tags .*/archive/.*/v?([\d\.]+).tar.gz
